*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


[class*='col-'] { float: left;padding-right: 20px;}



.grid, .gridinner {position:relative;width: 100%;max-width: 1600px;margin: 0 auto;overflow: hidden;}
.grid:after {content: "";display: table;clear: both;}
.grid-pad {padding: 20px 0 0 20px;max-width:1160px}
.grid.zed {overflow:visible;}
header .grid-pad {padding-top:0;}
.push-right {float: right;}

/* Content Columns */

.col-1-1{width:100%}
.col-1-2{width:50%}
.col-1-3 {width:33.33%}
.col-2-3{width:66.66%}
.col-1-4{width:25%}
.col-3-4{width:75%}
.col-1-5{width:20%}
.col-2-5{width:40%}
.col-4-5{width:80%}
.col-3-5{width:60%;padding-right:0}
.col-1-6{width:16.66%}

/* Layout Columns */

.col-11-12 {width: 91.66%}
.col-10-12 {width: 83.333%;}
.col-9-12 {width: 75%;}
.col-8-12{width:66.66%}
.col-7-12 {width: 58.33%}
.col-6-12{width:50%}
.col-5-12 {width: 41.66%;}
.col-4-12{width:33.33%}
.col-3-12{width:25%}
.col-2-12{width:16.667%}
.col-1-12{width:8.33%}

.category-posts .col-1-4:nth-of-type(4n+1) {clear:both}
.category-posts .col-1-2:nth-of-type(2n+1) {clear:both}
.category-posts .col-1-3:nth-of-type(3n+1) {clear:both}
.category-posts [class*='col-'], .gallery [class*='col-']  {padding-bottom:20px;}
.gallery {width:calc(100% + 20px)}
.npr {padding-right:0;}
.npl {padding-left:0}
.npb {padding-bottom:0;}
.npt {padding-top:0;}
.apr {padding-right:20px;}
.apl {padding-left:20px}
.apb {padding-bottom:20px;}
.apt {padding-top:20px;}
/*--------------------------------------------------------------*/
/* Hide mobile navigation at larger sizes
/*--------------------------------------------------------------*/

@media all and (max-width: 1020px) {
	 [class*='col-'] {width:100%}
.category-posts .col-1-4:nth-of-type(4n+1),.category-posts .col-1-2:nth-of-type(2n+1), .category-posts .col-1-3:nth-of-type(3n+1) {clear:none}


.mid-col-1-2{width:50%}
.mid-col-1-3 {width:33.33%}
.mid-col-2-3{width:66.66%}
.mid-col-1-4{width:25%}
.mid-col-3-4{width:75%}
.mid-col-1-5{width:20%}
.mid-col-2-5{width:40%}
.mid-col-3-5{width:60%}
.mid-col-1-6{width:16.66%}

.category-posts .mid-col-1-4:nth-of-type(4n+1) {clear:both}
.category-posts .mid-col-1-2:nth-of-type(2n+1) {clear:both}
.category-posts .mid-col-1-3:nth-of-type(3n+1) {clear:both}

.header-top ul li a {padding:0.25em 0.5em;}
.header-top {text-align:center;}
nav a {padding:1.25rem 1rem 1rem 1rem;}
.commentextra {padding-left:20px;}
.commentextra .nocomm {display:block;}
}

/*--------------------------------------------------------------*/
/* Break Grid to 100% widths / Small pads
/*--------------------------------------------------------------*/

@media all and (max-width: 725px) {
	
	 [class*='mid-col-'] {width:100%;}
.col-1-1, .mid-col-1-1, .mob-col-1-1{width:100%;clear:both}
.category-posts .mid-col-1-4:nth-of-type(4n+1),.category-posts .mid-col-1-2:nth-of-type(2n+1), .category-posts .mid-col-1-3:nth-of-type(3n+1) {clear:none}
.mob-col-1-2{width:50%}
.mob-col-1-3 {width:33.33%}
.mob-col-2-3{width:66.66%}
.mob-col-1-4{width:25%}
.mob-col-3-4{width:75%}
.mob-col-1-5{width:20%}
.mob-col-2-5{width:40%}
.mob-col-3-5{width:60%}
.mob-col-1-6{width:16.66%}
.category-posts .mob-col-1-4:nth-of-type(4n+1) {clear:both}
.category-posts .mob-col-1-2:nth-of-type(2n+1) {clear:both}
.category-posts .mob-col-1-3:nth-of-type(3n+1) {clear:both}

.nprm {padding-right:0;}

.header-top ul li a {padding:0.25em 0.5em;text-transform:capitalize}
.header-top ul li a span{display:none;}
.banner {text-align:center;}
.banner img {margin:0 auto 20px auto;}
.gheadad {padding:0;max-height:auto;}
nav a {padding:1.25rem 0.75rem 1rem 0.75rem;font-size:0.9rem;}
nav {text-align:center;}
.banner img {max-height:60px;width:auto;margin: 0 auto 10px auto;}
 .single-event-details {padding:0 20px 10px 20px}
 .socialbuttons {float:left;width:auto;min-width:70%;padding-bottom:0}
 .socialbuttons .favs {display:inline-block}
  .single-event-details a.button {float:right}
  .nav {overflow:hidden;}
  #mobile-header {display:block}
  .menu-top-menu-container {display:none;}
  #mobile-header a,nav .headsearch a {padding: 0.5rem;line-height:1} 
  
.below-post .below-left, .above-posts .above-left, .below-post .below-right, .above-posts .above-right {float:none; clear:both; width:100%;padding-left:0;padding-top:20px;}

.post-after-ad, .posts-before-ad {width:100%;height:auto;min-height:60px;}
.content-ad {clear:both;float:none;width:100%;height:auto;max-height:320px;background-color:#ccc;margin:0.5em auto;}
.sidebar.mob-col-1-1 {padding-top:20px;}
.sidebar .widget-area h3 {padding-top:0.5em}
.sidebar ul li {float:left;width:50%;}
.sidebar ul li ul li {float:none;width:100%}

.postcredits .simplefavorite-button, .socialbuttons .share-btn.credits {display:none;}
.socialbuttons {width:100%} 
.socialbuttons .favs {float:right;}
}

/*--------------------------------------------------------------*/
/* Adjustments for landscape phones
/*--------------------------------------------------------------*/


 @media all and (max-width: 468px) {
 	
	html {font-size:90%}
[class*='mob-col-']  {
		width: auto;
		float: none;
clear:both;
		width:100%;
	}
	
 .single-event-details {padding:0 10px 10px 10px;text-align:center;}
 .socialbuttons {float:none;width:100%;text-align:center;}
 .share-btn{margin:0.5em auto;padding:0.125em}
 .single-event-details a.button.event-link {float:none;margin:0 auto}

.sidebar ul li {float:none;width:100%;}
.category-posts {clear:both;display:block;overflow:hidden;}
.alignright, .alignleft, .aligncenter,.alignnone { float: none;display:block;margin: 1em auto; padding: 0;width:100%;max-width:100%}
p.comment-form-email, p.comment-form-author {float:none;clear:both;width:100%}
p.comment-form-email input, p.comment-form-author input {width:99.5%;} 
.socialbuttons .favs {display:block;float:none;clear:both;margin:0 auto;} 

.banner .grid-pad {padding-left:0;}
}



